/*     80174 : 이미지 슬라이드 + 텍스트 출력 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__80174__ {max-width:1200px;margin:0 auto}
.pm-slide_basic__80174__ a {display:block;position:relative;border:none}
.pm-slide_basic__80174__ a img {border:none}
.pm-slide_basic__80174__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__80174__ .item {position:relative}
.pm-slide_basic__80174__ .item img {vertical-align:top}
.pm-slide_basic__80174__ .item .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%}
.pm-slide_basic__80174__ .item .caption {display:table;width:100%;height:100%}
.pm-slide_basic__80174__ .item .caption .caption_inner {display:table-cell;padding:0 50px;text-align:center;vertical-align:middle}
.pm-slide_basic__80174__ .item .caption .caption_inner > span {display:block;color:#ffffff;word-break:break-word}
.pm-slide_basic__80174__ .item .caption .caption_inner > span.subject {font-size:16px;font-weight:bold;line-height:1.2em}
.pm-slide_basic__80174__ .item .caption .caption_inner > span.exp_text {display:none;position:relative;margin-top:15px;padding-top:15px;font-size:13px;line-height:1.3em}
.pm-slide_basic__80174__ .item .caption .caption_inner > span.exp_text:before {content:'';display:block;position:absolute;top:0;left:50%;width:20px;height:2px;margin-left:-10px;background:#ffffff}

.pm-slide_basic__80174__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__80174__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .5);text-align:center;
	font-size:0;opacity:.4;
}
.pm-slide_basic__80174__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;color:#fff}
.pm-slide_basic__80174__ .owl-nav [class*='owl-']:hover {opacity:.7}
.pm-slide_basic__80174__ .owl-nav .owl-prev {left:0;padding-right:3px;border-top-right-radius:5px;border-bottom-right-radius:5px}
.pm-slide_basic__80174__ .owl-nav .owl-next {right:0;padding-left:3px;border-top-left-radius:5px;border-bottom-left-radius:5px}
.pm-slide_basic__80174__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__80174__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__80174__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__80174__ .owl-dots {position:absolute;bottom:0;left:0;z-index:2;width:100%;height:3px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__80174__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__80174__ .owl-dots .owl-dot span {
	display:block;width:15px;height:2px;margin:0 0 0 5px;background:#ffffff;opacity:.7;
	transition:opacity 200ms ease;
}
.pm-slide_basic__80174__ .owl-dots .owl-dot:first-child span {margin-left:0}
.pm-slide_basic__80174__ .owl-dots .owl-dot.active span,
.pm-slide_basic__80174__ .owl-dots .owl-dot:hover span {height:3px;background:#ffffff;opacity:1}

.pm-slide_basic__80174__.empty__80174__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__80174__.build_edit_mode .item {display:none}
.pm-slide_basic__80174__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_basic__80174__ .item .caption .caption_inner {padding:0 100px}
	.pm-slide_basic__80174__ .item .caption .caption_inner > span.subject {font-size:25px}
	.pm-slide_basic__80174__ .item .caption .caption_inner > span.exp_text {display:block;font-size:14px;line-height:1.4em}

	.pm-slide_basic__80174__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-slide_basic__80174__ .owl-nav [class*='owl-']:before {font-size:20px}

	.pm-slide_basic__80174__ .owl-dots {padding:20px}
	.pm-slide_basic__80174__ .owl-dots .owl-dot span {width:18px}
}

@media all and (min-width:1024px){
	.pm-slide_basic__80174__ .item .caption {max-width:850px;margin:0 auto}
	.pm-slide_basic__80174__ .item .caption .caption_inner {padding:0 70px;padding-top:0px}
	.pm-slide_basic__80174__ .item .caption .caption_inner > span.subject {font-size:45px}
	.pm-slide_basic__80174__ .item .caption .caption_inner > span.exp_text {margin-top:30px;padding-top:30px;font-size:20px}
	.pm-slide_basic__80174__ .item .caption .caption_inner > span.exp_text:before {width:30px;height:3px;margin-left:-15px}

	.pm-slide_basic__80174__ .owl-nav [class*='owl-'] {width:50px;height:80px;line-height:80px;margin-top:-40px}
	.pm-slide_basic__80174__ .owl-nav [class*='owl-']:before {font-size:28px}

	.pm-slide_basic__80174__ .owl-dots .owl-dot span {width:20px}
}

/*     1476955 : 공백      */
.solid_line__1476955__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1476955__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1476955__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1476955__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__1476955__ {height:30px;}
}

/*     85373 : 제품 출력 (탭)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.product_tab_list__85373__ {overflow:hidden;position:relative;height:40px;padding:0 20px;background-color:#393637}
.product_tab_list__85373__ ul {margin:0;padding:0;white-space: nowrap;}
.product_tab_list__85373__ ul:after {content:'';display:block;clear:both}
.product_tab_list__85373__ ul li {display:inline-block;margin:0;padding:0;list-style-type:none}
.product_tab_list__85373__ ul li a {box-sizing:border-box;display:block;position:relative;height:40px;padding:0 15px;border-top:1px solid #393637;border-bottom:1px solid #393637;border-left:1px solid #1c1b1b;font-size:13px;font-weight:bold;color:#ffffff;line-height:38px;text-align:center}
.product_tab_list__85373__ ul li a:before {content:'';display:block;position:absolute;top:-1px;left:-2px;width:1px;height:40px;background:rgba(255, 255, 255, .2)}
.product_tab_list__85373__ ul li:first-child a {border-left:none}
.product_tab_list__85373__ ul li:first-child a:before {display:none}
.product_tab_list__85373__ ul li.on a,
.product_tab_list__85373__ ul li:hover a {background-color:#ffffff;color:#393637}
.product_tab_list__85373__ .swiper-button {position:absolute;top:0;left:0;width:100%}
.product_tab_list__85373__ .swiper-button > div {position:absolute;top:50%;width:20px;height:40px;background:#1c1b1b;font-size:0;text-align:center}
.product_tab_list__85373__ .swiper-button > div:before {font-family:'icomoon_slider';font-size:12px;font-weight:bold;color:#ffffff;line-height:40px}
.product_tab_list__85373__ .swiper-button > div.swiper-button-prev {left:0}
.product_tab_list__85373__ .swiper-button > div.swiper-button-prev:before {content:'\e600'}
.product_tab_list__85373__ .swiper-button > div.swiper-button-next {right:0}
.product_tab_list__85373__ .swiper-button > div.swiper-button-next:before {content:'\e601'}
.product_tab_list__85373__ .swiper-button > div.swiper-button-disabled:before {opacity:.5}

.product_tab_cont__85373__ {overflow:hidden;position:relative;margin-top:15px}
.product_tab_cont__85373__ ul {visibility:hidden;position:absolute;top:0;left:0;margin:0;padding:0;border:1px solid #e1e1e1;border-bottom-width:0;background:#ffffff}
.product_tab_cont__85373__ ul:before {content:'';display:block;position:absolute;right:0;bottom:0;left:0;z-index:10;height:1px;background:#e1e1e1}
.product_tab_cont__85373__ ul:after {content:'';display:block;clear:both}
.product_tab_cont__85373__ ul.on {visibility:visible;position:relative;top:auto;left:auto}
.product_tab_cont__85373__ ul li {box-sizing:border-box;position:relative;float:left;margin:0;padding:0;border-bottom:1px solid #e2e2e2;border-right:1px solid #e2e2e2;list-style-type:none}
.product_tab_cont__85373__ ul li.mobile_hide {display:none}
.product_tab_cont__85373__ ul li a {display:block;background:#fff}
.product_tab_cont__85373__ ul li a:hover:before {content:'';box-sizing:border-box;display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;border:4px solid #f2efef}
.product_tab_cont__85373__ ul li a .inner {display:block;padding:10px}
.product_tab_cont__85373__ ul li a .figure {display:block}
.product_tab_cont__85373__ ul li a .figure img {width:100%;vertical-align:top}
.product_tab_cont__85373__ ul li a .caption {display:block;margin-top:10px}
.product_tab_cont__85373__ ul li a .caption > span {display:block;margin-top:5px;font-size:13px;text-align:center;letter-spacing:-.04em}
.product_tab_cont__85373__ ul li a .caption > span:first-child {margin-top:0}
.product_tab_cont__85373__ ul li a .caption > span.title {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#444;line-height:18px}
.product_tab_cont__85373__ ul li a .caption > span.cont {display:none;color:#757575;line-height:16px}
.product_tab_cont__85373__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px}

@media (min-width:768px){
	.product_tab_list__85373__ {height:45px;padding:0 25px}
	.product_tab_list__85373__ ul li a {height:45px;line-height:43px;padding:0 25px}
	.product_tab_list__85373__ ul li a:before {height:45px}
	.product_tab_list__85373__ .swiper-button > div {width:25px;height:45px}
	.product_tab_list__85373__ .swiper-button > div:before {line-height:45px}

	.product_tab_cont__85373__ ul {box-sizing:border-box}
	.product_tab_cont__85373__ ul li.mobile_hide {display:block}
	.product_tab_cont__85373__ ul li a .inner {padding:15px}
}

@media (min-width:1024px){
	.product_tab_list__85373__ {height:50px;padding:0 30px}
	.product_tab_list__85373__ ul li a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:250px;height:50px;line-height:48px;padding:0 15px}
	.product_tab_list__85373__ ul li a:before {height:50px}
	.product_tab_list__85373__ .swiper-button > div {width:30px;height:50px}
	.product_tab_list__85373__ .swiper-button > div:before {line-height:50px}

	.product_tab_cont__85373__ {margin-top:25px}
	.product_tab_cont__85373__ ul li a .inner {padding:45px 25px}
	.product_tab_cont__85373__ ul li a .caption {margin-top:15px}
	.product_tab_cont__85373__ ul li a .caption > span {margin-top:10px}
	.product_tab_cont__85373__ ul li a .caption > span.title {font-size:16px;line-height:20px}
	.product_tab_cont__85373__ ul li a .caption > span.cont {display:block}
}

/*     85374 : 블록 설정      */
.block_option__85374__ {display:table;width:100%}
.block_option__85374__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__85374__ {display:table;width:100%;padding: 0 58px;}
	.row__85374__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__85374__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__85374__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     85378 : 타이틀 텍스트      */
.title__85378__ {font-size:0}
.title__85378__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__85378__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__85378__.style_top p {padding-top:10px}
.title__85378__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__85378__.style_right p {padding-right:14px}
.title__85378__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__85378__.style_bottom p {padding-bottom:12px}
.title__85378__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__85378__.style_left p {padding-left:14px}
.title__85378__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__85378__.style_circle1 p {padding-left:18px}
.title__85378__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__85378__.style_circle2 p {padding-left:18px}
.title__85378__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__85378__ p {font-size:40px}
	.title__85378__.style_top p:before {width:40px}
	.title__85378__.style_right p:before {height:40px}
	.title__85378__.style_bottom p:before {width:40px}
	.title__85378__.style_left p:before {height:40px}
}

/*     85375 : 타이틀 텍스트      */
.title__85375__ {font-size:0}
.title__85375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__85375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__85375__.style_top p {padding-top:10px}
.title__85375__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__85375__.style_right p {padding-right:14px}
.title__85375__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__85375__.style_bottom p {padding-bottom:12px}
.title__85375__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__85375__.style_left p {padding-left:14px}
.title__85375__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__85375__.style_circle1 p {padding-left:18px}
.title__85375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__85375__.style_circle2 p {padding-left:18px}
.title__85375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__85375__ p {font-size:24px}
	.title__85375__.style_top p:before {width:24px}
	.title__85375__.style_right p:before {height:24px}
	.title__85375__.style_bottom p:before {width:24px}
	.title__85375__.style_left p:before {height:24px}
}

/*     85377 : 버튼      */
.button__85377__ {font-size:0}
.button__85377__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__85377__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__85377__ a {font-size:15px}
}

/*     85358 : 롤 오버 모션 박스      */
.img_ratio__85358__ {overflow:hidden;height:150px}
.img_ratio__85358__ * {box-sizing:border-box}
.img_ratio__85358__ .img_inner {position:relative;top:0;background:#ffffff;transition:all .5s ease-in-out}
.img_ratio__85358__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__85358__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle;border: 1px solid #ccc;}
.img_ratio__85358__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__85358__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__85358__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__85358__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__85358__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__85358__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__85358__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #000000;font-size:13px;color:#000000;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__85358__ .cont_box.over_box {display:none}
.img_ratio__85358__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__85358__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__85358__ {height:200px}
	.img_ratio__85358__ .cont_box .box_inner {height:200px}
	.img_ratio__85358__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__85358__ {height:275px}
	.img_ratio__85358__ .img_inner:hover {top:-275px}
	.img_ratio__85358__ .cont_box .box_inner {height:275px;padding:0 5%}
	.img_ratio__85358__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__85358__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__85358__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__85358__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__85358__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__85358__ .cont_box.over_box {display:table}
	.img_ratio__85358__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     85382 : 롤 오버 모션 박스      */
.img_ratio__85382__ {overflow:hidden;height:150px}
.img_ratio__85382__ * {box-sizing:border-box}
.img_ratio__85382__ .img_inner {position:relative;top:0;background:#ffffff;transition:all .5s ease-in-out}
.img_ratio__85382__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__85382__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle;border: 1px solid #ccc;}
.img_ratio__85382__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__85382__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__85382__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__85382__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__85382__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__85382__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__85382__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #000000;font-size:13px;color:#000000;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__85382__ .cont_box.over_box {display:none}
.img_ratio__85382__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__85382__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__85382__ {height:200px}
	.img_ratio__85382__ .cont_box .box_inner {height:200px}
	.img_ratio__85382__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__85382__ {height:275px}
	.img_ratio__85382__ .img_inner:hover {top:-275px}
	.img_ratio__85382__ .cont_box .box_inner {height:275px;padding:0 5%}
	.img_ratio__85382__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__85382__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__85382__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__85382__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__85382__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__85382__ .cont_box.over_box {display:table}
	.img_ratio__85382__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     85381 : 롤 오버 모션 박스      */
.img_ratio__85381__ {overflow:hidden;height:150px}
.img_ratio__85381__ * {box-sizing:border-box}
.img_ratio__85381__ .img_inner {position:relative;top:0;background:#ffffff;transition:all .5s ease-in-out}
.img_ratio__85381__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__85381__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle;border: 1px solid #ccc;}
.img_ratio__85381__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__85381__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__85381__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__85381__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__85381__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__85381__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__85381__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #000000;font-size:13px;color:#000000;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__85381__ .cont_box.over_box {display:none}
.img_ratio__85381__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__85381__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__85381__ {height:200px}
	.img_ratio__85381__ .cont_box .box_inner {height:200px}
	.img_ratio__85381__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__85381__ {height:275px}
	.img_ratio__85381__ .img_inner:hover {top:-275px}
	.img_ratio__85381__ .cont_box .box_inner {height:275px;padding:0 5%}
	.img_ratio__85381__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__85381__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__85381__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__85381__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__85381__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__85381__ .cont_box.over_box {display:table}
	.img_ratio__85381__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     85363 : 고객센터      */
.img_ratio__85363__ {display:table;table-layout:fixed;width:100%;background:transparent; border: 1px solid #ccc;}
.img_ratio__85363__ * {box-sizing:border-box}
.img_ratio__85363__ .img_inner {display:table-cell;height:148px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__85363__ .img_inner .figure {display:block}
.img_ratio__85363__ .img_inner .figure img {vertical-align:top}
.img_ratio__85363__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__85363__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__85363__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#000}
.img_ratio__85363__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#000;opacity:.8}
.img_ratio__85363__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#000;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__85363__ .img_inner {height:250px;padding:15px}
	.img_ratio__85363__ .img_inner .caption {margin-top:12px}
	.img_ratio__85363__ .img_inner .caption .title {font-size:18px}
	.img_ratio__85363__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__85363__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#000}
	.img_ratio__85363__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__85363__ .img_inner {height:200px;padding:20px}
	.img_ratio__85363__ .img_inner .caption {margin-top:9px}
	.img_ratio__85363__ .img_inner .caption .title {font-size:22px;margin-bottom: 29px;}
	.img_ratio__85363__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__85363__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     178884 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__178884__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#004c82;font-size:16px;font-weight:bold;color:#fff;line-height:40px}
.board_title__178884__:before {content:'\e902';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__178884__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__178884__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__178884__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__178884__ {border-bottom:3px solid #004c82}
.pm-board_list__178884__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__178884__ ul li {display:none;margin:0;padding:0;border-top:1px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__178884__ ul li:first-child {display:block;border-top:0}
.pm-board_list__178884__ ul li:nth-child(2) {display:block}
.pm-board_list__178884__ ul li:nth-child(3) {display:block}
.pm-board_list__178884__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__178884__ ul li a:hover {color:#004c82}
.pm-board_list__178884__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #004c82;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__178884__ ul li.bd_blank {display:none}

.pm-board_list__178884__.date_show ul li a {padding-right:80px}
.pm-board_list__178884__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#333333;line-height:40px}

@media (min-width:1024px){
	.board_title__178884__ {padding:0 17px;font-size:18px;line-height:48px}
	.board_title__178884__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__178884__ .btn_more_view {width:48px;height:48px}
	.board_title__178884__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__178884__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__178884__ ul li {display:block}
	.pm-board_list__178884__ ul li a {padding:0 17px;font-size:14px;line-height:42px}
	.pm-board_list__178884__ ul li.bd_blank {display:block}
	.pm-board_list__178884__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__178884__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

/*     178885 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__178885__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#196ca7;font-size:16px;font-weight:bold;color:#fff;line-height:40px}
.board_title__178885__:before {content:'\e90e';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__178885__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__178885__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__178885__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__178885__ {border-bottom:3px solid #196ca7}
.pm-board_list__178885__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__178885__ ul li {display:none;margin:0;padding:0;border-top:1px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__178885__ ul li:first-child {display:block;border-top:0}
.pm-board_list__178885__ ul li:nth-child(2) {display:block}
.pm-board_list__178885__ ul li:nth-child(3) {display:block}
.pm-board_list__178885__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__178885__ ul li a:hover {color:#196ca7}
.pm-board_list__178885__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #196ca7;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__178885__ ul li.bd_blank {display:none}

.pm-board_list__178885__.date_show ul li a {padding-right:80px}
.pm-board_list__178885__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#333333;line-height:40px}

@media (min-width:1024px){
	.board_title__178885__ {padding:0 17px;font-size:18px;line-height:48px}
	.board_title__178885__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__178885__ .btn_more_view {width:48px;height:48px}
	.board_title__178885__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__178885__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__178885__ ul li {display:block}
	.pm-board_list__178885__ ul li a {padding:0 17px;font-size:14px;line-height:42px}
	.pm-board_list__178885__ ul li.bd_blank {display:block}
	.pm-board_list__178885__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__178885__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

/*     178886 : 최근 게시글 - 목록      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_title__178886__ {overflow:hidden;position:relative;margin:0;padding:0 15px;background:#388cc7;font-size:16px;font-weight:bold;color:#fff;line-height:40px}
.board_title__178886__:before {content:'\e903';margin-right:10px;font-family:'icomoon_bbs';font-size:16px;font-weight:normal;line-height:40px}
.board_title__178886__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:0;width:40px;height:40px;font-size:0}
.board_title__178886__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:2px;margin:-1px 0 0 -6px;background:#fff}
.board_title__178886__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:12px;margin:-6px 0 0 -1px;background:#fff}

.pm-board_list__178886__ {border-bottom:3px solid #388cc7}
.pm-board_list__178886__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__178886__ ul li {display:none;margin:0;padding:0;border-top:1px solid rgba(0, 0, 0, .15);list-style-type:none}
.pm-board_list__178886__ ul li:first-child {display:block;border-top:0}
.pm-board_list__178886__ ul li:nth-child(2) {display:block}
.pm-board_list__178886__ ul li:nth-child(3) {display:block}
.pm-board_list__178886__ ul li a {display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:40px;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__178886__ ul li a:hover {color:#388cc7}
.pm-board_list__178886__ ul li.bd_empty {display:block;padding:0 10px;border-top:3px solid #388cc7;font-size:13px;text-align:center;line-height:40px}
.pm-board_list__178886__ ul li.bd_blank {display:none}

.pm-board_list__178886__.date_show ul li a {padding-right:80px}
.pm-board_list__178886__.date_show ul li a .bd_date {position:absolute;top:0;right:0;padding:0 15px 0 0;font-size:13px;color:#333333;line-height:40px}

@media (min-width:1024px){
	.board_title__178886__ {padding:0 17px;font-size:18px;line-height:48px}
	.board_title__178886__:before {margin-right:12px;font-size:18px;line-height:48px}
	.board_title__178886__ .btn_more_view {width:48px;height:48px}
	.board_title__178886__ .btn_more_view:before {width:14px;margin-left:-7px}
	.board_title__178886__ .btn_more_view:after {height:14px;margin-top:-7px}

	.pm-board_list__178886__ ul li {display:block}
	.pm-board_list__178886__ ul li a {padding:0 17px;font-size:14px;line-height:42px}
	.pm-board_list__178886__ ul li.bd_blank {display:block}
	.pm-board_list__178886__ ul li.bd_blank span {
		display:block;overflow:hidden;position:relative;padding:0 15px;font-size:13px;color:#333333;line-height:42px;white-space:nowrap;text-overflow:ellipsis;
	}

	.pm-board_list__178886__.date_show ul li a .bd_date {padding:0 17px 0 0;font-size:14px;line-height:42px}
}

